<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="67">
    <author>Macktrucker921</author>
    <version>1.0.0.1</version>

	<title>
		<en>Placeable Chicken Coop</en>
		<de>Platzierbarer Hühnerstall</de>
		<fr>Poulailler Placable</fr>
	</title>

    <description>
        <en><![CDATA[Placeable Chicken Coop

- A placeable chicken coop to decorate your farm.

- Changelog 1.0.0.1

- Added snow to the roof.]]></en>
        <de><![CDATA[Platzierbarer Hühnerstall

- Ein platzierbarer Hühnerstall, um deine Farm zu dekorieren.

- Änderungsprotokoll 1.0.0.1

- Schnee zum Dach hinzugefügt.]]></de>
        <fr><![CDATA[Poulailler Placable

- Un poulailler placable pour décorer votre ferme.

- Änderungsprotokoll 1.0.0.1

- Schnee zum Dach hinzugefügt.]]></fr>

    </description>

    <iconFilename>icon_chickenCoop.png</iconFilename>
	<multiplayer supported="true" />
	
    <storeItems>
        <storeItem xmlFilename="chickenCoop.xml"/>
    </storeItems>
	
	<l10n>
		<text name="function_chickenCoop"> <en>A placeable chicken coop for decoration.</en> <de>Ein platzierbarer Hühnerstall zur Dekoration.</de> <fr>Un poulailler placable pour la décoration.</fr> </text>
		<text name="chickenCoop"> <en>Chicken Coop</en> <de>Hühnerstall</de> <fr>Poulailler</fr> </text>
	</l10n>
	
</modDesc>
